:root {
  --clickcease-black: #282421;
  --white: white;
  --clickcease-orange: #fc6723;
  --orangie-off-white: #f8f1ee;
  --dim-grey: #77736f;
  --gray: #77736f;
  --seashell: #f8f1ee;
  --seashell-2: #fbf8f6;
  --cheq-pink: #f80976;
  --black: #322c2c1c;
  --border-color: #e2dbd9;
  --substantial: #ffc526;
  --orange-red: #f1640f;
  --gainsboro: #d9d9d9;
  --black_menu: #2a2932;
  --critical: #fe6944;
  --lighter-gray: #b8b8b8;
  --low: #4bd37b;
}

/*webflow*/
@font-face {
  font-family: 'webflow-icons';
  src: url("data:application/x-font-ttf;charset=utf-8;base64,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") format('truetype');
  font-weight: normal;
  font-style: normal;
}
.w-icon-dropdown-toggle {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  margin-right: 20px;
  width: 1em;
  height: 1em;
}

[class^="w-icon-"], [class*=" w-icon-"] {
  font-family: 'webflow-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.w-dropdown-toggle {
  cursor: pointer;
}

.w-dropdown-btn, .w-dropdown-toggle, .w-dropdown-link {
  color: #222222;
  text-align: left;
  white-space: nowrap;
}

.w-dropdown-btn, .w-dropdown-toggle, .w-dropdown-link {
  position: relative;
  vertical-align: top;
  text-decoration: none;
  color: #222222;
  padding: 20px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  white-space: nowrap;
}

.w-dropdown-list.w--open {
  display: block;
  z-index: 100;
  position: relative;
}

.w-nav-button.w--open {
  background-color: #C8C8C8;
  color: white;
}

.w-icon-arrow-down::before, .w-icon-dropdown-toggle::before {
  content: "\e603";
}











.pricing-toggle {
  justify-content: center;
  align-items: center;
  height: 34px;
  margin: 30px auto;
  display: flex;
  position: relative;
}

.pricing-toggle.hidden {
  display: none;
}

.orange-btn {
  background-color: #fc6723;
  border-radius: 50px;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  margin-top: 10px;
  margin-bottom: 0;
  padding: 16px 37px 18px;
  font-family: sofia-pro, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 22px;
  display: inline-block;
}

.orange-btn.mb-30 {
  background-color: #fc6723;
  margin-top: auto;
  margin-right: 0;
  padding-top: 16px;
  padding-bottom: 21px;
}

.orange-btn.mb-30.btn-states.contact-js.opacity {
  z-index: -1;
  opacity: 0;
  position: relative;
}

.orange-btn.mb-30 {
  white-space: nowrap;
  background-color: #fc6723;
  margin-right: 0;
  padding-top: 16px;
  padding-bottom: 21px;
}

.orange-btn.mb-30:hover {
  background-color: #ea5b1a;
}

.orange-btn.mb-30:active {
  background-color: #d75317;
}

.orange-btn.mb-30.btn-states.trial-js {
  font-size: 18px;
}

.orange-btn.mb-30.btn-states.contact-js {
  display: none;
}

.orange-btn.mb-30.btn-states {
  border-radius: 29px;
  margin-bottom: 10px;
}

.switch {
  background-color: #9F88F1;
  border-radius: 30px;
  width: 62px;
  height: 30px;
  display: inline-block;
  position: relative;
  box-shadow: 0 0 29px #64646f36;
}

.switch:hover {
  background-color: #6913CC;
}

.switch-slider {
  cursor: pointer;
  position: absolute;
  inset: 0;
}

.switch-wrapper {
  margin-left: 10px;
  margin-right: 10px;
}

.switch-slider_round {
  background-color: var(--white);
  border: 0 #fff;
  border-radius: 50%;
  width: 22px;
  height: 22px;
  margin: 0;
  transition: transform .4s ease-in-out;
  position: absolute;
  top: 4px;
  left: 4px;
  transform: translate(140%);
}

.switch-slider_round.w--redirected-checked {
  background-color: var(--white);
  border-style: none;
  border-color: #fff;
  transform: translate(0%);
}

.switch-slider_round.w--redirected-focus {
  box-shadow: 0 0 #0000;
}

.switch-slider_round.orange {
  background-color: #fc6723;
}

.switch-slider_round.switch__annualy-first {
  transform: translate(140%);
}

.discount-banner {
  color: #4bd37b;
  background-color: #ebf7ed;
  border: 1px solid #4bd37b;
  border-radius: 20px;
  margin-left: 10px;
  padding: 4px 13px 7px;
  position: static;
  inset: -2px -100px auto auto;
}

.discount-banner__text {
  letter-spacing: .026em;
  font-size: 16px;
  line-height: 19px;
}

.currency {
  position: absolute;
  inset: -8px 50px auto auto;
}

.currency__toggle {
  border-bottom: 1px solid #282421;
  align-items: center;
  padding: 7px 0 7px 40px;
  display: flex;
}

.currency__toggle.toggle--usd {
  background-image: url('../images/flag-us.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 32px;
  display: flex;
}

.currency__toggle.toggle--eur {
  background-image: url('../images/flag-eu.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 32px;
  display: flex;
}

.currency__toggle.toggle--gbp {
  background-image: url('../images/flag-gb.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 32px;
  display: flex;
}

.currency__toggle.toggle--aud {
  background-image: url('../images/flag-aud.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 32px;
  display: flex;
}

.currency__icon {
  margin: 0 0 0 10px;
  display: block;
  position: static;
}

.currency__text {
  font-size: 16px;
  line-height: 31px;
}

.currency__list {
  background-color: #fff;
  display: none;
  box-shadow: -6px 6px 11px -4px #000;
}

.currency__list.w--open {
  background-color: var(--white);
  box-shadow: -6px 6px 11px -4px #0000001a;
}

.currency__symbol {
  font-size: 16px;
  line-height: 31px;
}

.w-icon-dropdown-toggle {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  margin-left: 5px;
  width: 1em;
  height: 1em;
}

.currency__item {
  outline-offset: 0px;
  cursor: pointer;
  border-bottom: 1px solid #eaded8;
  outline: 1px #333;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: stretch;
  padding: 5px;
  display: flex;
  background-color: #fff;
}

.currency_flag.uk, .currency_flag.usd, .currency_flag.eur, .currency_flag.aud {
  margin-right: 10px;
}

.currency__symbol {
  font-size: 16px;
  line-height: 31px;
}

.currency__text {
  font-size: 16px;
  line-height: 31px;
}

.currency__list.w--open {
  background-color: var(--white);
  box-shadow: -6px 6px 11px -4px #0000001a;
}

.pricing-toggle__text.text--desc-hide {
  display: none;
}

.pricing-toggle__text.text--desc-show {
  letter-spacing: .026em;
  font-size: 20px;
}

.pricing-toggle__text {
  color: var(--clickcease-black);
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 400;
}

.switch-slider_round {
  transition: transform 0.25s ease;
}

.switch-slider_round.w--redirected-checked {
  transform: translateX(0px); 
}

.old-price__position {
  position: absolute;
  top: 0px;
  right: 55px;
  display:  none;
  color: #fc6723;
}

.old-price__position.old-price-show {
  display: flex;
}

.old-price__position.old-price-hide {
  display: none;
}

.old-price {
  text-decoration: line-through;
}

.head__menu .hfe-menu-item {
  outline: none;
}

.simple_el {
  font-family: "lato";
}

.simple_el a:hover {
  background-color: var( --e-global-color-c42eeb5 ) !important;
}

.block__imgs p {
  margin-bottom: 0;
}

.block__imgs {
  gap: 6px;
  max-width: 340px;
}



@media (max-width: 1024.8px) {
  .old-price__position {
    right: calc(50% - 55px);
  }
}

@media screen and (max-width: 767px) {

  

  .pricing-toggle {
    justify-content: flex-start;
    max-width: 90%;
    margin: 0 auto;
  }

  .switch-wrapper.pricing__switch {
    align-self: center;
    padding-top: 5px;
  }

  .discount-banner {
    padding-top: 3px;
    padding-bottom: 5px;
    position: absolute;
    top: -23px;
    left: 85px;
    right: auto;
  }

  .discount-banner.pricing__discount-banner {
    margin-left: 0;
    left: -10px;
  }

  .currency {
    top: -4px;
    right: 0;
  }

}

